Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FRandomPagePlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~RandomPage** [[Help:WikiPlugin|plugin]] displays a list of randomly chosen pages or redirects to a random page.

== Usage ==
{{{
<<RandomPage arguments>>
}}}

== Arguments ==

All [[Help:PageList|PageList]] arguments, plus the following ones:

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **numpages**
| Number of pages to list.
| 20
|-
| **redirect**
| Do not display random page link, redirect to random page.
| empty
|-
| **exclude**
| Pages to exclude from random
| RandomPage, HomePage, AllPages, RecentChanges, RecentEdits, FullRecentChanges
|}

== Example ==

{{{
<<RandomPage numpages=10 >>
}}}

<<RandomPage numpages=10 >>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
